@import "golbal.css";
@import "ie-version-tip.css";
@import "footer.css";
.body-box {
    width: 1903px;
    height: 1080px;
    overflow: hidden;
}
.loading{
    position: fixed;
    top:0;
    left: 0;
    z-index:11;
    width: 1920px;
    height: 1080px;
    background: rgb(0,0,0);
}
.loading-box{
    width: 282px;
    height: 173px;
    margin: 300px auto;
    position: relative;
}
.loading-box div{
    width:100%;
}
.loading1{
    top: 0;
    height: 100%;
    background: url("../images/loading_bg.png") no-repeat;
}

.loading2{
    background: url("../images/loading_bi.png") no-repeat bottom;
    position: absolute;
    bottom: 0;
    z-index: 1;
}

.swiper-container1 {
    width: 4080px;
    height: 100%;
}

.swiper-slide1 {
    width: 6000px !important;
    position: relative;
    background: url("../images/bg.jpg") no-repeat;
}

.page1 {
    width: 1920px;
    height: 100%;
    float: left;
    position: relative;
}

/*
.page1-bg {
    width: 1920px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background: url("../images/pf-bg1.jpg") no-repeat center;
}
*/

.page12-bg {
    width: 1920px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    /*z-index: 0;*/
    background: url("../images/pf-bg2.jpg") no-repeat center;
}

.page1Bg {
    background: url("../images/pf-bg2.jpg") no-repeat center;
}

.swiper-slide2 {
    width: 1px !important;
}

.page1-logo {
    width: 238px;
    height: 139px;
    background: url("../images/logo.png");
    margin: 20px auto 0 20px;
    float: left;
}

.link {
    width: 288px;
    height: 28px;
    float: right;
    color: white;
    margin: 20px 75px 0 0;
}

.link a {
    display: block;
}

.link li {
    width: 50px;
    height: 100%;
    line-height: 28px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    float: left;
    margin-left: 7px;
    background: rgba(30, 30, 30, 0.5);
}

.fir-li {
    width: 110px !important;
}

.home {
    padding-left: 24px;
    background: url("../images/home.png") no-repeat left;
}

.page1-con {
    width: 1838px;
    margin: 0 auto;
    height: 735px;
}

.pf {
    width: 305px;
    height: 155px;
    float: left;
    margin-top: 433px;
    margin-left: 120px;
}

.tx-icon1 {
    width: 136px;
    height: 100%;
    float: left;
    cursor: pointer;
    background: url("../images/tx-icon2.png") no-repeat 0 0;
}

.tx-icon2 {
    width: 156px;
    height: 100%;
    cursor: pointer;
    float: left;
    margin-left: 10px;
    background: url("../images/tx-icon2.png") no-repeat -145px 0;
}

.txIcon {
    background: url("../images/tx-icon1.png") no-repeat;
}

.page1-text {
    width: 550px;
    height: 745px;
    float: right;
    color: #ffe3c1;
    line-height: 23px;
}

.page1-text h1 {
    padding-left: 60px;
}

.p1-t {
    font-size: 20px;
    margin-left: 15px;
}

.line {
    width: 98%;
    height: 15px;
    border-bottom: 1px solid #ffe3c1;
    margin: 0 auto;
    margin-bottom: 17px;
}

.lsgs {
    width: 80px;
    height: 30px;
    line-height: 30px;
    background: #ffe3c1;
    color: black;
    margin: 10px 0 15px 36px;
    font-weight: bold;
}

.p1-t-c {
    margin-left: 36px;
}

.m-b-15 {
    margin-bottom: 15px;
}

.p1-b-t {
    width: 108%;
}

.p1-b-t div {
    float: left;
}

.p1-b-t1 p {
    width: 78px;
    height: 28px;
    line-height: 28px;
    margin-bottom: 21px;
    border: 1px solid #ffe3c1;
}

.p1-b-t2 p {
    width: 407px;
    height: 30px;
    line-height: 30px;
    margin-bottom: 21px;
    margin-left: 10px;
}

.p1-b-t1-p, .p1-b-t2-p {
    margin-bottom: 66px !important;
}

.p1-b-t2-2p {
    margin-bottom: 26px !important;
}

.page2, .page3, .page4 {
    width: 1360px;
    height: 100%;
    float: left;
}

.page2-con {
    width: 890px;
    margin: 0 auto;
}

.p2-t, .p3-t, .p4-t {
    margin-top: 133px;
    width: 336px;
    height: 67px;
    margin-bottom: 28px;
}

.p2-t {
    background: url("../images/con-top1.png") no-repeat left;
}

.p3-t {
    background: url("../images/con-top2.png") no-repeat left;
}

.p4-t {
    background: url("../images/con-top3.png") no-repeat left;
}

.video-box {
    width: 890px;
    height: 458px;
    margin-bottom: 20px;
    position: relative;
}
.video{
    width: 90%;
    height: 100%;
}
.video-btn {
    width: 100%;
    height: 100%;
    cursor: pointer;
    position: absolute;
    top:0;
    left:0;
    z-index:11;
    background: url("../images/video-btn.jpg") no-repeat;
}

.jn-icon {
    width: 100%;
}

.jn-icon div {
    width: 87px;
    height: 87px;
    position: relative;
    float: left;
    cursor: pointer;
}

.jn-icon1 {
    background: url("../images/jn-icon1.png") no-repeat;
}

.jn-icon2 {
    background: url("../images/jn-icon2.png") no-repeat;
}

.jn-icon3 {
    background: url("../images/jn-icon3.png") no-repeat;
}

.jn-icon4 {
    background: url("../images/jn-icon4.png") no-repeat;
}

.jn-icon5 {
    background: url("../images/jn-icon5.png") no-repeat;
}

.icon-bg {
    background: url("../images/icon-bg2.png") no-repeat;
    margin-left: 20px;
    margin-bottom: 20px;
}

.iconBg {
    background: url("../images/icon-bg1.png") no-repeat;
}

.jn-top-t {
    color: #dc3427;
    font-size: 20px;
    font-weight: bold;
}

.jn-top-line {
    width: 100%;
    height: 12px;
    border-bottom: 1px solid;
    margin-bottom: 15px;
}

.page3-con {
    width: 970px;
    margin: 0 auto;
}

.page3-lf, .page3-rg {
    float: left;
}

.page3-lf {
    width: 181px;
    height: 695px;
}

.p3-lf-b {
    height: 241px;
}

.p3-lf-b div {
    margin: 0 auto;
    width: 171px;
    height: 171px;
}

.hero-box1 {
    background: url("../images/box1.jpg") no-repeat;
}

.hero-box2 {
    background: url("../images/box2.jpg") no-repeat;
}

.hero-box3 {
    background: url("../images/box3.jpg") no-repeat;
}

.c-r {
    color: #dc3427;
    font-size: 30px;
}

.p3-rg-c {
    height: 195px;
    border-left: 1px solid rgb(174, 174, 174);
    margin-bottom: 46px;
}

.sx, .p3-t-c {
    float: left;
    line-height: 25px;
}

.sx {
    width: 13px;
    height: 123px;
    margin: 25px 27px auto 7px;
    background: url("../images/line.png") no-repeat;
}

.p3-t-c {
    margin-top: 45px;
}

.p3-t-c2 {
    float: left;
    line-height: 25px;
    margin-top: 32px;

}

.page4-con {
    width: 985px;
    height: 560px;
    margin: 0 auto;
}

.swiper-container2 {
    width: 1000px;
    height: 560px;
}

.swiper2-slide1 {
    background: url("../images/carrousel1.jpg") no-repeat center;
}

.swiper2-slide2 {
    background: url("../images/carrousel2.jpg") no-repeat center;
}

.swiper2-slide3 {
    background: url("../images/carrousel3.jpg") no-repeat center;
}

.swiper2-slide4 {
    background: url("../images/carrousel4.jpg") no-repeat center;
}

.swiper-button-prev {
    width: 30px;
    height: 83px;
    transform: rotate(180deg);
    background: url("../images/pre.png") no-repeat;
}

.swiper-button-next {
    width: 30px;
    height: 83px;
    background: url("../images/pre.png") no-repeat;
}

.swiper-pagination-bullet {
    border-radius: 0;
    opacity: 1;
    width: 18px;
    height: 18px;
    background: url("../images/icon2.jpg");
}

.swiper-pagination-bullet-active {
    background: url("../images/icon1.jpg");
}

